
.doc-date:hover, a, a:focus, a:hover {
    text-decoration: none
}

article a:hover {
    text-decoration: underline
}

.a4294:after, .igepo-213338-5:after, .bookendleft:after, .ez_logo:after, article .comiis_ndeyi32 > p, article .currentslide:after {
    clear: both
}

a, body {
    color: #333
}

ol, ul {
    margin-bottom: 0
}

a:active, a:hover, input:focus {
    outline: 0
}





.igepo-213338-5:after, .igepo-213338-5:before, .bookendleft:after, .bookendleft:before {
    content: " ";
    display: table
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

article, figure, footer, header, main, nav, section {
    display: block
}

a {
    background-color: transparent
}



img {
    border: 0;
    vertical-align: middle;
    display: inline-block;
    max-width: 100%
}

input {
    color: inherit;
    margin: 0;
    padding: 0;
    background: 0 0;
    border: none
}

body, html {
    font-size: 16px
}

h1, h2, h3, h4, h5, p {
    line-height: 1.4;
    margin: 0
}

input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=checkbox] {
    box-sizing: border-box;
    padding: 0
}

*, :after, :before {
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    margin: 0;
    line-height: 1.6;
    background-color: #fff
}

input {
    width: 100%;
    font-size: inherit;
    line-height: inherit
}

a:focus, a:hover {
    color: #404040
}



figure {
    margin: 0
}

h1, h2, h3, h4, h5 {
    font-weight: 400;
    color: #515151
}



h1 {
    font-size: 36px
}

h2 {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 1.3
}

h3 {
    font-size: 20px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 16px
}

.doc-date, h1 {
    text-transform: uppercase
}

ol, ul {
    padding-left: 0;
    list-style: none;
    margin-top: 0
}

.bookendleft {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px
}

@media (min-width: 768px) {
    .bookendleft {
        width: 750px
    }
}

@media (min-width: 992px) {
    .bookendleft {
        width: 970px
    }
}

@media (min-width: 1230px) {
    .bookendleft {
        width: 1200px
    }
}

.doc-date {
    line-height: 60px
}

.igepo-213338-5 {
    margin-left: -15px;
    margin-right: -15px
}

.ctl00_pmtoken, .cho132 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .cho132 {
        float: left
    }

    .cho132 {
        width: 25%
    }
}

@media (min-width: 992px) {
    .ctl00_pmtoken {
        float: left
    }

    .ctl00_pmtoken {
        width: 16.66666667%
    }
}

body:after {
    display: none
}

.imgv28374v21 {
    position: absolute;
    left: 0
}

.imgv28374v21 {
    top: 70px;
    right: 0;
    z-index: 1;
    background: #333333 !important
}

.fli-1-4 .game_2453852:after, .fli-1-4 .ez_logo > li > a:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.favorites_29 {
    margin-bottom: 20px;
    border-bottom: 2px solid #333333
}

.doc-date {
    border: 2px solid transparent
}

@media screen and (max-width: 1229px) {
    .imgv28374v21 {
        top: 60px
    }
}

@media screen and (max-width: 767px) {
    body, h5 {
        font-size: 14px
    }

    h1, h2, h3, h4, h5 {
        margin-bottom: 10px
    }

    h1, h2 {
        font-size: 22px
    }

    h3 {
        font-size: 18px
    }
}

.c5278 {
    font-size: 0
}

.c5278 .doc-date {
    display: block;
    margin-bottom: 10px
}

.c5278 .doc-date:last-child {
    margin-bottom: 0
}

.doc-date {
    display: inline-block;
    width: 170px;
    height: 60px;
    font-size: 15px;
    text-align: center;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}



.it_verticals li {
    text-transform: uppercase
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .doc-date {
        width: 150px
    }
}

@media screen and (max-width: 767px) {
    .doc-date {
        width: 160px;
        height: 50px;
        line-height: 50px
    }
}

.fli-1-4 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    padding: 0 -webkit-calc((100% - 1200px) / 2) 0 0;
    padding: 0 -moz-calc((100% - 1200px) / 2) 0 0;
    z-index: 1000;
    background-image: -webkit-linear-gradient(left, #f55e62 50%, #333 50%);
    background-image: -o-linear-gradient(left, #f55e62 50%, #333 50%);
    background-image: linear-gradient(to right, #f55e62 50%, #333 50%);
    background-repeat: repeat-x
}

.fli-1-4 .igepo-213338-5 {
    margin: 0
}

.fli-1-4 .game_2453852 {
    float: left;
    font-size: 0;
    padding: 0 5px;
    width: 94px;
    background: #f55e62;
    text-align: center
}

.fli-1-4 .game_2453852:after {
    height: 100%
}

.fli-1-4 .error-label {
    float: right;
    text-align: right;
    font-size: 0;
    width: calc(100% - 170px);
    width: -webkit-calc(100% - 170px);
    width: -moz-calc(100% - 170px);
    background: #333
}

.fli-1-4 .game_2453852, .fli-1-4 .ez_logo > li > a {
    display: inline-block;
    vertical-align: middle;
    height: 70px;
    text-transform: uppercase;
    position: relative
}

@media screen and (max-width: 1229px) {
    .fli-1-4 .game_2453852, .fli-1-4 .ez_logo > li > a {
        height: 60px
    }
}

@media screen and (min-width: 992px) and (max-width: 1229px) {
    .fli-1-4 {
        padding: 0;
        padding: 0 -webkit-calc((100% - 970px) / 2) 0 0;
        padding: 0 -moz-calc((100% - 970px) / 2) 0 0
    }

    .fli-1-4 .game_2453852 {
        width: 160px;
        padding: 0 5px
    }

    .fli-1-4 .error-label {
        padding-left: 10px;
        width: calc(100% - 160px)
    }
}

@media screen and (max-width: 767px) {
    .fli-1-4 {
        padding-left: 0
    }

    .fli-1-4 .game_2453852 {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 5;
        text-align: center;
        margin: auto
    }

    .fli-1-4 .error-label {
        float: none;
        width: 100%
    }
}

.ez_logo, .ez_logo > li {
    float: left
}

.ez_logo > li.cos-e:hover > a, .ez_logo > li:hover > a {
    color: #fff
}

.ez_logo {
    padding-left: 8px;
    line-height: 1;
    font-size: 14px;
    text-align: left
}

.ez_logo:after, .ez_logo:before {
    content: " ";
    display: table
}

.ez_logo > li.cos-e > a:before, .ez_logo > li > a:hover:before {
    content: "";
    width: 100%;
    border-bottom: 3px solid #f55e62;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center
}

.ez_logo > li > a {
    width: 100%;
    letter-spacing: -.2px;
    color: #fff;
    font-size: 15px;
    font-weight: 400
}

.ez_logo > li {
    padding: 0 10px
}

.ez_logo > li.cos-e .in_new {
    cursor: pointer
}

.ez_logo > li.cos-e > a {
    position: relative;
    cursor: pointer
}

.ez_logo > li > a:hover:before {
    position: absolute
}

.ez_logo > li.cos-e > a:before {
    display: none;
    position: absolute
}

.ez_logo > li.cos-e:hover > a:before {
    display: block
}

.ez_logo > li.cos-e:hover > a:before {
    border-top-color: #333333
}

@media screen and (min-width: 992px) and (max-width: 1229px) {
    .ez_logo {
        padding-left: 0
    }

    .ez_logo > li > a {
        font-size: 15px;
        padding-left: 8px;
        padding-right: 8px
    }

    .ez_logo > li.cos-e > a {
        padding-right: 14px
    }
}

@media screen and (max-width: 991px) {
    .ez_logo {
        position: fixed;
        top: 0;
        left: 0;
        width: 260px;
        padding: 0 5px;
        z-index: 2000;
        background: #f55e62;
        overflow: auto;
        transform: translate(-100%, 0)
    }

    .ez_logo > li {
        float: none;
        text-align: center
    }

    .ez_logo > li > a {
        color: #fff !important;
        background: 0 0 !important;
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .ez_logo > li > a:before {
        border-top-color: #fff !important
    }

    .ez_logo > li.cos-e > a:before {
        right: 10px;
        border-top-color: #fff
    }
}

@media screen and (max-width: 767px) {
    .ez_logo {
        padding-top: 60px
    }
}

.a4294:after, .a4294:before {
    content: " ";
    display: table
}

.it_verticals li:after {
    content: ''
}

.a4294 .bookendleft {
    padding: 0
}

.a4294 .functional-nav {
    float: left;
    padding-right: 30px;
    padding-left: 15px
}

@media screen and (max-width: 991px) {
    .a4294 .functional-nav {
        float: none;
        width: 100%;
        padding: 0 15px
    }
}

.it_verticals li {
    text-align: center
}

.a4294 {
    position: relative;
    padding-top: 70px;
    padding-bottom: 30px
}

.a4294 > .bookendleft {
    position: relative;
    z-index: 2
}

.it_verticals {
    display: inline-block;
    vertical-align: top;
    font-size: 0
}

.it_verticals li, .it_verticals li:after {
    display: inline-block;
    vertical-align: middle
}

.it_verticals li {
    position: relative;
    width: 29px;
    height: 20px;
    padding-left: 2px;
    margin: 2px;
    color: #fff;
    font-size: 9px !important;
}

.it_verticals li:after {
    height: 105%
}

article .currentslide figure {
    background: #000;
    text-align: center
}

article {
    padding: 20px 0;
    font-size: 16px;
}

article h1, article h2, article h3, article h4 {
    position: relative
}



article h3 {
    text-transform: uppercase
}

article a {
    color: #3398f8
}

article a:hover {
    color: #0b71d6
}

article > p {
    margin: .5625em 0
}

article .but_prod_022600 {
    position: relative;
    font-size: 15px
}

article .but_prod_022600 .c5278 {
    position: absolute;
    top: 40px;
    right: 20px;
    z-index: 2
}

article .currentslide:after, article .currentslide:before {
    content: " ";
    display: table
}

article .currentslide figure:after {
    display: inline-block;
    vertical-align: middle
}

article .currentslide h4 {
    color: #03c;
    font-size: 20px;
    margin-bottom: 5px
}

article .currentslide figure {
    float: left;
    font-size: 0;
    width: 170px;
    height: 120px
}

article .currentslide figure:after {
    content: '';
    height: 100%
}

.doc-date:hover {
    background: #ddeee3
}

article .currentslide figure img {
    max-height: 100%
}

article .currentslide ul li {
    font-size: 14px
}

article .comiis_ndeyi32 {
    float: right;
    width: calc(100% - 170px);
    width: -webkit-calc(100% - 170px);
    width: -moz-calc(100% - 170px);
    padding: 0 180px 0 30px
}

article .comiis_ndeyi32 > p {
    font-size: 16px;
    margin-bottom: 10px
}

article .doqteg {
    float: none;
    max-width: 264px
}

.cookos-content {
    font-size: 0;
    margin: 0 -15px
}

.cookos-content > .bus_txt {
    width: 33.33333333%;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px 30px
}

.cookos-content article .designall_panel {
    position: relative
}

.cookos-content article .conseillere {
    background: #ffffff
}

.cookos-content article .conseillere, .cookos-content article .conseillere .doc-date {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    visibility: hidden;
    z-index: 5
}

.cookos-content article .conseillere .doc-date {
    -moz-transform: scale(.8);
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    -webkit-opacity: .5;
    opacity: .5
}

.cookos-content article .conseillere:hover, .cookos-content article .conseillere:hover .doc-date {
    visibility: visible
}

.cookos-content article .conseillere:hover .doc-date {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear
}

.cookos-content article h5 {
    color: #333;
    line-height: 1.3;
    margin-bottom: 10px
}

.cookos-content article h5 a {
    color: inherit
}

.cookos-content {
    margin: 15px -12px 0
}

.cookos-content .bus_txt {
    padding: 0 12px
}

.cookos-content article {
    padding: 15px 0
}

.cookos-content article header {
    position: relative
}

.cookos-content article .conseillere {
    height: 160px;
    bottom: auto
}

.cookos-content article .doc-date {
    width: 140px;
    height: 50px;
    line-height: 50px;
    font-size: 13px
}

.cookos-content article h5 {
    position: relative;
    min-height: 30px;
    margin: 10px 0 0;
    padding-right: 40px;
    line-height: 1;
    color: #03c
}

.cookos-content article h5 a, .cookos-content article h5 span {
    display: inline-block
}

.cookos-content article h5 a.collapse124 {
    position: absolute;
    top: 0;
    right: 0;
    width: 28px;
    height: 28px;

}

.cookos-content article h5 a.a-categoria314 {
    position: relative;
    width: 85%;
    line-height: 1.25;
    vertical-align: middle
}

.cookos-content article h5 a.a-categoria314:hover .ib2_el_gdeuxxic {
    display: block
}

.cookos-content article h5 a.a-categoria314 .ib2_el_gdeuxxic {
    position: absolute;
    display: none;
    left: 100%;
    top: -50px;
    bottom: -50px;
    margin: auto;
    width: 140px;
    z-index: 20
}

.cookos-content article h5 a.a-categoria314 .ib2_el_gdeuxxic:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle
}

@media screen and (min-width: 992px) and (max-width: 1229px) {
    article .currentslide h4, article .doqteg {
        float: none;
        max-width: 100%
    }

    .a4294 {
        padding-top: 60px
    }

    article {
        padding: 25px 0
    }

    article .doc-date {
        width: 140px
    }

    article .comiis_ndeyi32 {
        padding-left: 15px;
        padding-right: 150px
    }

    article .currentslide p {
        margin-bottom: 0
    }

    article .doqteg {
        padding: 0 0 10px
    }

    .cookos-content {
        margin: 0 -7px
    }

    .cookos-content {
        margin-top: 15px
    }

    .cookos-content article .conseillere {
        height: 120px
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .a4294 {
        padding-top: 60px
    }

    article .currentslide p {
        font-size: 14px
    }

    article {
        padding: 20px 0
    }

    article .comiis_ndeyi32 {
        padding-left: 10px;
        padding-right: 160px
    }

    article .doqteg {
        float: none;
        max-width: 100%
    }

    .cookos-content article .ib2_el_gdeuxxic {
        display: none !important
    }

    .cookos-content {
        margin: 10px -8px 0
    }

    .cookos-content > .bus_txt {
        padding: 0 8px 16px
    }

    .cookos-content article .conseillere {
        height: 130px
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 22px
    }

    article .currentslide {
        text-align: center
    }

    h2 {
        line-height: 1.3
    }

    .a4294 {
        padding-top: 60px
    }

    article {
        padding: 15px 0;
        font-size: 14px
    }

    article > p {
        line-height: 1.4;
        margin: 1em 0
    }

    article > p:last-of-type {
        margin-bottom: 0
    }

    article h3 {
        padding-bottom: 0
    }

    article h3:after, article h3:before {
        content: " ";
        display: table
    }

    article h3:after {
        clear: both
    }

    article .currentslide figure {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px
    }

    article .currentslide h4 {
        float: none;
        max-width: 100%
    }

    article .currentslide ul {
        display: block
    }

    article .currentslide p {
        font-size: 13px
    }

    article .comiis_ndeyi32 {
        padding: 0 10px;
        width: 100% !important
    }

    article .doqteg {
        float: none;
        max-width: 100%
    }

    article .but_prod_022600 {
        font-size: 14px
    }

    article .but_prod_022600 .c5278 {
        position: static;
        padding: 15px 0
    }

    article .but_prod_022600 .c5278 a {
        display: block;
        margin-left: auto;
        margin-right: auto
    }

    .cookos-content article .ib2_el_gdeuxxic {
        display: none !important
    }

    .cookos-content {
        margin: 0 -7px
    }

    .cookos-content > .bus_txt {
        width: 100%;
        padding: 0 7px 14px
    }

    .cookos-content article {
        padding: 0
    }

    .cookos-content {
        margin-top: 15px
    }
}

@media (max-width: 580px) {
    .cookos-content article .conseillere .doc-date {
        width: 100px;
        height: 30px;
        line-height: 28px
    }
}

@media (max-width: 767px) {
    .actu-navigation p {
        padding-left: 15px
    }
}

.actu-navigation {
    font-size: 12px;
    background: #505050
}

.actu-navigation .jsonstatus {
    padding: 60px 0
}

.actu-navigation h4 {
    color: #fff;
    margin-bottom: 20px;
    text-transform: uppercase
}

.actu-navigation p {
    margin-bottom: 15px;
    text-align: left
}

.actu-navigation a, .actu-navigation p {
    color: #ccc;
    line-height: 1.5
}

.actu-navigation li + li {
    margin-top: 10px
}

.actu-navigation li a {
    position: relative;
    display: inline-block;
    padding-left: 20px
}

.actu-navigation li a:after {
    display: none
}

.actu-navigation li a:hover {
    color: #fff
}

.actu-navigation li a:hover:before {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1
}

.actu-navigation li a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 9px;
    height: 7px;
    -moz-opacity: .5;
    -khtml-opacity: .5;
    -webkit-opacity: .5;
    opacity: .5;

}

.actu-navigation .id4932 {
    padding: 10px 0;
    margin: 0;
    color: #999;
    text-align: center;
    background: #000
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .actu-navigation .jsonstatus {
        padding-bottom: 30px
    }

    .actu-navigation .jsonstatus > div {
        margin-bottom: 30px
    }
}

@media screen and (max-width: 767px) {
    .actu-navigation {
        text-align: center
    }

    .actu-navigation .jsonstatus {
        padding: 30px 0 0
    }

    .actu-navigation .jsonstatus > div {
        margin-bottom: 30px
    }

    .actu-navigation h4 {
        font-size: 16px
    }

    .actu-navigation li {
        text-align: left
    }

    .actu-navigation ul {
        display: inline-block
    }
}

.cookos-content article .designall_panel .conseillere {
    height: 101%
}

.cookos-content article .designall_panel:hover .conseillere, .cookos-content article .designall_panel:hover .conseillere .doc-date {
    visibility: visible
}

.cookos-content article .designall_panel:hover .conseillere .doc-date {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;

    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear
}

.efblcf_holder {
    display: none !important
}

article .currentslide h4 {
    padding-right: 5px
}

@media screen and (max-width: 767px) {
    .bfemailerror {
        margin-top: -5px !important
    }
}

.it_verticals > li {
    cursor: help !important
}

.but_prod_022600 .currentslide .comiis_ndeyi32 h4 a:hover {
    color: #ee5c60;
    text-decoration: none
}

article .cart-wish {
    margin-bottom: 10px
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .cookos-content article .conseillere {
        height: 150px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .ez_logo > li {
        padding: 0
    }
}

.bookendleft {
    padding-left: 0
}

.header_trans_bg {
    font-size: 0
}

article .currentslide figure {
    background: 0 0 !important
}

.bovada_away_620 {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #333333;
    overflow: auto;
    font-size: 0;
    text-align: center
}

.bovada_away_620:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.expando-hex {
    display: inline-block;
    vertical-align: middle;
    width: 800px;
    max-width: 100%;
    margin: 90px auto
}

@media (max-width: 767px) {
    #info_o {
        width: 110px
    }
}

.designall_panel {
    text-align: center
}

.a-categoria314 {
    text-align: center
}

#departure-input {
    display: none
}

#button-461 {
    display: none
}

@media screen and (max-width: 991px) {
    #button-461 {
        display: block;
        z-index: 1000;
        position: absolute;
        right: 20px;
        top: 20px;
        justify-content: center !important
    }

    #departure-input:checked + .ez_logo {
        transform: translate(0);
        top: 60px
    }
}

body {
    font-family: Roboto, Ubuntu, Oswald, 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif
}
